COTP(1)

NAME
cotp - Trustworthy, encrypted, command-line TOTP/HOTP authenticator app with import functionality.

SYNOPSIS
cotp [OPTIONS] [COMMAND]

DESCRIPTION
Trustworthy, encrypted, command-line TOTP/HOTP authenticator app with import functionality.

  Commands:

add Add new OTP code

edit
    Edit an existing OTP Code

list
    List codes

delete
    Delete codes

import
    Import codes from other apps

export
    Export cotp database

extract
    Copies the selected code into the clipboard

passwd
    Change database password

help
    Print this message or the help of the given subcommand(s)

OPTIONS

--password-stdin
    Fetch the password from standard input

-d, --database-path <DATABASE_PATH>
    Set the database path

-h, --help
    Print help

-V, --version
    Print version